/* Structure */

html {
    min-height: 100%;
    height: 100%;
}

body {
	-webkit-font-smoothing: antialiased;
	font-family: kulturista-web, sans-serif;
	background: #f5f3f0;
    height: 100%;
	overflow-x: hidden;
}

#primary {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}
.page #main {
	background: url('../img/white-cube-bg-right.png') no-repeat 100% 70px;
}
#content {
	padding: 0 0 40px;
	width: 66.66%;
}

.wrap > #content {
	float: left;
	padding-right: 15px;
}

.wrap > #sidebar {
	float: left;
	padding-left: 15px;
}

#content.full-width {
	width: 100%;
	display: block;
}
#sidebar {
	display: inline-block;
	overflow: hidden;
	width: 33.33%;
	padding-bottom: 70px;
}
.wrap {
    position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.clearfix:after, .wrap:before, .wrap:after {
	content: "";
	display: table;
	clear: both;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	vertical-align: top;
}

img {
    max-width: 100%;
    height: auto;
}

p:last-child {
	margin-bottom: 0;
}

/* Increase the size of the content area for templates without sidebars */
.full-width #content,
.image-attachment #content,
.error404 #content {
	margin: 0;
}

/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */

.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Fonts */

@font-face {
    font-family: 'sancoale';
    src: url('../fonts/sancoale_black_italic-webfont.eot');
    src: url('../fonts/sancoale_black_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sancoale_black_italic-webfont.woff') format('woff'),
         url('../fonts/sancoale_black_italic-webfont.ttf') format('truetype'),
         url('../fonts/sancoale_black_italic-webfont.svg#sancoaleblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'diamante-bold';
    src: url('../fonts/diamante-serial-bold-webfont.eot');
    src: url('../fonts/diamante-serial-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diamante-serial-bold-webfont.woff') format('woff'),
         url('../fonts/diamante-serial-bold-webfont.ttf') format('truetype'),
         url('../fonts/diamante-serial-bold-webfont.svg#diamante-serialbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'diamante-regular';
    src: url('../fonts/diamante-serial-regular-webfont.eot');
    src: url('../fonts/diamante-serial-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diamante-serial-regular-webfont.woff') format('woff'),
         url('../fonts/diamante-serial-regular-webfont.ttf') format('truetype'),
         url('../fonts/diamante-serial-regular-webfont.svg#diamante-serialregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'diamante-extra-bold';
    src: url('../fonts/diamante-serial-extrabold-regular-webfont.eot');
    src: url('../fonts/diamante-serial-extrabold-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/diamante-serial-extrabold-regular-webfont.woff') format('woff'),
         url('../fonts/diamante-serial-extrabold-regular-webfont.ttf') format('truetype'),
         url('../fonts/diamante-serial-extrabold-regular-webfont.svg#diamante-serial-extraboldRg') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Text */

h2 {
	color: #837158;
	font-family: sancoale, sans-serif;
	font-weight: bold;
	font-size: 62px;
	margin: 0;
	padding: 40px 0 38px;
	line-height: 0.95;
}
h3 {
	color: #837158;
	font-size: 29px;
	font-weight: 600;
	line-height: 1.2;
	margin: 10px 0 10px;
}
	.entry-content h3:first-child {
		margin-top: 0;
	}
	
h4 {
	color: #837158;
	font-family: eigerdals, sans-serif;
	font-size: 44px;
	font-weight: 700;
	margin: 10px 0 15px;
}
	h4 a {
		color: #837158;
	}
	
h5 {
	font-size: 24px;
	font-weight: 500;
	color: #787878;
	margin: 0 0 15px;
	line-height: 1.4;
}
h6 {
	color: #787878;
	font-size: 24px;
	font-weight: 700;
	margin: 30px 0 7px;
}

h1:last-child, h2:last-child, h3:last-child, h4:last-child, h5:last-child, h6:last-child {
	margin-bottom: 0;
}

p.large-1 {
	color: #fad913;
	font-family: diamante-regular, sans-serif;
	font-size: 45px;
	line-height: 1.45;
}
	#page-header p.large-1 {
		text-align: center;
		margin: 0 auto 10px;
		max-width: 780px;
		width: 100%;
		line-height: 1.35;
	}


p {
	line-height: 1.65;
	color: #939393;
	margin: 5px 0 20px;
}
#content p strong {
	color: #808080;
}
a {
	color: #787878;
	text-decoration: none;
}
a:hover {
	color: #f68217;
	text-decoration: none;
}

#content ul {
	padding: 0 0 0 25px;
	margin: 20px 0 20px;
	list-style: none;
	border-left: 8px solid #fff;
}
#content li {
	color: #939393;
	margin: 0 0 12px;
	line-height: 1.65;
}
#content li strong {
	color: #808080;
	font-weight: 700;
	margin: 10px 0 0;
}

blockquote {
	margin: 20px 0 20px;
	padding: 0
}
blockquote.eigerdals {
	margin: 40px 0 30px;
}
	blockquote.eigerdals p {
		font-family: eigerdals, sans-serif;
		font-size: 35px;
		font-weight: 900;
		font-style: italic;
		line-height: 1.1;
		color: #918068;
		margin: 0 0 10px;
	}
	blockquote.eigerdals p.citation { 
		font-family: kulturista-web, sans-serif;
		font-size: 18px;
		line-height: 1.4;
		font-style: normal;
		font-weight: 500;
		color: #929295;
	}

hr {
	display: block;
	max-width: 400px;
	width: 100%;
	border: none;
	border-top: 1px solid #b8d611;
	margin: 75px 0 60px;
}
hr.full {
	max-width: 100%;
}

.yellow-on-grey-block {
	background: #8a8a8a;
	font-family: diamante-regular, sans-serif;
	padding: 40px 55px 45px;
	font-size: 35px;
	margin: 50px 0;
	letter-spacing: 1px;
}
.yellow-on-grey-block p {
	color: #b8d611;
	line-height: 1.2;
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;
}
.yellow-on-grey-block.seen p {
	color: #f6d41e;
}
#content .yellow-on-grey-block strong {
	font-family: diamante-bold, sans-serif;
	color: #b8d611;
	-webkit-transition: all 1000ms ease;
	-moz-transition: all 1000ms ease;
	-o-transition: all 1000ms ease;
	transition: all 1000ms ease;
}
#content .yellow-on-grey-block.seen strong {
	font-family: diamante-bold, sans-serif;
	color: #f6d41e;
}



/* Header */

#header {
	background: #383736;
	height: 75px;
	/*overflow: hidden;*/
	z-index: 10;	
}

#site-title {
    margin: 0 auto;
    display: block;
    float: left;
    width: 200px;
}

#site-title a {
    text-indent: -999em;
    display: block;
    width: 150px;
    height: 75px;
    margin: 0;
	background: url('../img/primebuild-logo.svg') no-repeat 0 center;
}

#header-phone {
	color: #f68116;
	float: right;
	font-family: eigerdals, sans-serif;
	letter-spacing: 1px;
	font-size: 27px;
	font-weight: 700;
	margin: 21px 0 0;
	padding-left: 38px;
	background: url('../img/phone-icon.png') no-repeat 0 -1px;
}

#header-text {
    opacity: 0;
    float: right;
    padding: 0 300px 0 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    font-weight: bold;
}


/* Responsive menu */


.nav-holder {
    margin: 0 auto;
	padding-left: 15px;
    padding-right: 15px;
}

.nav-holder .btn-main {
    margin: 0 31px 0 0;
    float: left;
    padding: 10px 22px;
    font-family: "Gotham-Bold", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

.fixed-position #header {
    position: fixed;
    height: 45px;
}

.fixed-position #site-title a {
    height: 35px;
    margin: 5px 0;
    background-size: contain;
}

.fixed-position #main {
    /*margin-top: 75px;*/
}

.fixed-position #main:before {
    content: " ";
    background: #383736;
    height: 75px;
    display: block;
}

.fixed-position #header-text {
    opacity: 1;
    height: 46px;
    line-height: 46px;
    color: white;
}

.fixed-position #header .nav-drop:not(.mobile) > ul > li > a {
    padding: 11px 0 10px 25px;
}

#nav:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #383736;
    z-index: -1;
}

.nav-drop {
    font-family: "Eigerdals", sans-serif;
    -webkit-transition: all .25s linear;
    transition: all .25s linear;
	float: right;
}

.nav-drop.mobile {
    position: absolute;
    top: -100%;
    left: 0;
    right: 0;
    background: #666666;
	opacity: 0;
	visibility: hidden;
	z-index: -1;
	float: none;
}

/*
.nav-drop:before {
    content: "";
    position: absolute;
    top: 0;
    right: 7px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 36px 36px 0 36px;
    border-color: #383736 transparent transparent transparent;
}
*/

.nav-drop ul {
    margin: 0 auto;
	padding-left: 0;
    -webkit-transition: opacity .8s;
    transition: opacity .8s;
}

.nav-drop.mobile ul {
    opacity: 0;
    max-width: 800px;
	width: 100%;
}

.nav-drop ul .column {
    padding: 0 5px;
}

.nav-drop li {
    display: inline-block;
    font-size: 20px;
    line-height: 1.2;
    font-weight: bold;
}

.nav-drop a {
    text-decoration: none;
    color: #fff;
    padding: 25px 0 25px 25px;
    display: block;
}

.nav-drop.mobile a {
	padding: 26px 39px 25px 39px;
}

.nav-drop a:hover {
    opacity: .8;
}

/* submenu */

.nav-drop .sub-menu {
    display: none;
}

.nav-drop li:hover .sub-menu {
    display: block;
    position: absolute;
    width: 190px;
    margin: -5px 0 0 10px;
    padding: 5px 0 0 0;
    list-style: none;
}

    .nav-drop .sub-menu li {
        display: block;
        margin: 0;
        padding: 0 0 0 29px;
        width: 100%;
        background-color: #E6E6E6;
        text-align: left;
    }

    .nav-drop .sub-menu li:first-child {
        padding: 15px 0 0 29px;
    }

    .nav-drop .sub-menu li:last-child {
        padding: 0 0 15px 29px;
    }

    .nav-drop li li:hover a {
        color: #F77F35;
        position: relative;
    }

    .sub-menu li a {
        color: black;
        padding: 15px 0;
        display: block;
    }

.nav-active .nav-drop {
    top: 100%;
	opacity: 1;
	visibility: visible;
}

/*
.nav-active .nav-drop:after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    height: 2px;
    width: 100%;
    background: rgba(255, 255, 255, .1);
}
*/

.nav-active .nav-drop ul {
    opacity: 1;
}

.nav-active .nav-drop .btn-main {
    opacity: 1;
}

.nav-opener {
    display: none;
    position: relative;
    top: 0;
    right: 0;
    color: #F77F35;
    float: right;
    width: 64px;
    height: 55px;
    margin: 9px 0 0;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.nav-opener:before,
.nav-opener:after,
.nav-opener span {
    background: #F77F35;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 11px;
    margin-top: -6px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.nav-opener:before,
.nav-opener:after {
    content: "";
    top: 0;
    margin-top: 0;
}

.nav-opener:after {
    bottom: 0;
    top: auto;
    margin-top: 0;
}

/* fixed navigation */

.fixed-position .nav-opener {
    width: 40px;
    height: 34px;
    margin-top: 5px;
}

.fixed-position .nav-opener:before,
.fixed-position .nav-opener:after,
.fixed-position .nav-opener span {
    height: 6px;
    margin-top: -3px; /* height/2 */
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}

.fixed-position .nav-opener:before,
.fixed-position .nav-opener:after {
    content: "";
    top: 0;
    margin-top: 0;
}

.fixed-position .nav-opener:after {
    bottom: 0;
    top: auto;
    margin-top: 0;
}

/* close button transition */

.nav-active .nav-opener {
    margin: 4px 0 0;
}

.nav-active .nav-opener:hover {
    opacity: .9;
}

.nav-active .nav-opener:after,
.nav-active .nav-opener:before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 50%;
    left: 0;
    right: 0;
}

.nav-active .nav-opener:after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-active .nav-opener span {
    opacity: 0;
}

/* Page Headers */

#page-header .intro-content {
	margin: -15px 0 0;
	padding-bottom: 55px;
	max-width: 730px;
	width: 100%;
}

#page-header.grey {
	background: url('../img/pattern-grey.png') repeat 50% 50%;
}
	#page-header.grey h2 {
		color: #383736;
	}
	#page-header.grey h5 {
		color: #f6d41e;
		font-weight: 600;
	}
	#page-header.grey h6 {
		color: #f5f3f0;
		font-size: 23px;
		margin: 30px 0 -3px;
	}
	#page-header.grey p {
		color: #f5f3f0;
		font-weight: 600;
		font-size: 18px;
	}
	#page-header.grey a {
		color: #f6d41e;
	}
	#page-header.grey a:hover {
		text-decoration: underline;
	}
	#page-header.grey ul {
		padding: 0;
	}
	#page-header.grey li {
		list-style: none;
		color: #f5f3f0;
		font-size: 18px;
		margin-bottom: 8px;
		font-weight: 600;
	}
	
#page-header.mid-grey {
	background: #3f3e3d url('../img/pattern-mid-grey.png') repeat 50% 50%;
}

#page-header.dark {
	background: #3f3e3d url('../img/pattern-dark.png') repeat 50% 50%;
}
	#page-header.dark h2 {
		color: #8f8f8f;
		padding: 18px 0 23px;
	}
	#page-header.dark .tabs {
		position: absolute;
		right: 0;
		bottom: 0;
		padding-left: 0;
	}
	
	#page-header.dark .tabs {
		margin: 0;
	}
	#page-header.dark .tabs li {
		display: inline-block;
		font-family: eigerdals, sans-serif;
		font-weight: 700;
		background: #837158;
		margin: 0 7px;
		height: 48px;
		position: relative;
	}
	#page-header.dark .tabs li:before {
		display: block;
		position: absolute;
		left: -5px;
		content: ' ';
		width: 0;
		height: 44px;
		background: transparent;
		border-right: 5px solid #635749;
		border-top: 4px solid transparent;
		border-bottom: 0 solid transparent;
	}
	#page-header.dark .tabs li:hover {
		background: #8f7e65;
	}
	#page-header.dark .tabs li:hover:before {
		border-right: 5px solid #6c6052;
	}
	#page-header.dark .tabs li.active,
	#page-header.dark .tabs li.active:hover {
		background: #f5f3f0;
	}
	#page-header.dark .tabs li.active:before {
		border-right: 5px solid #cbc9c2;
		border-top: 4px solid transparent;
		border-bottom: 0 solid transparent;
	}
	#page-header.dark .tabs a {
		color: #f5f3f0;
		text-decoration: none;
		padding: 12px 23px;
		font-size: 23px;
		display: block;
	}
	#page-header.dark .tabs li.active a {
		color: #635749;
	}
	
	.custom-page-header #page-header {
		margin-bottom: 60px;
		padding: 50px 0;
	}
	
/* Home */
.page-template-template-home-php #main {
	background: none;
}
.page-template-template-home-php .home-dark-bg {
	background: #3f3e3d url('../img/pattern-home-intro.png') fixed repeat 0 0;
}
.page-template-template-home-php #content {
	padding-top: 50px;
	width: 600px;
}
#home-slides {
    z-index: 10;
    position: relative;
    margin-top: 0;
    top: 0;
}

#header {
	position: relative;
    width: 100%;
    z-index: 9999;
}

#image-header {
    width: 100%;
    height: auto;
}

    #image-header img {
        width: 100%;
        height: auto;
    }


#home-intro {
	height: 580px;
	position: relative;
	z-index: 4;
	overflow: hidden;
}
#home-intro .block {
	position: absolute;
	width: 130px;
	height: 136px;
}
#home-intro .block .orange,
#home-intro .block .green,
#home-intro .block .yellow,
#home-intro .block .white {
	width: 130px;
	display: block;
	height: 136px;
	background: url('../img/cube-large-orange.png') no-repeat 0 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}
#home-intro .block .green {
	background: url('../img/cube-large-green.png') no-repeat 0 0;
	z-index: 3;
}
#home-intro .block .yellow {
	background: url('../img/cube-large-yellow.png') no-repeat 0 0;
	z-index: 2;
}
#home-intro .block .white {
	background: url('../img/cube-large-yellow.png') no-repeat 0 0;
	z-index: 10;
	opacity: 0;
}
#home-intro-tagline {
	position: absolute;
	text-align: center;
	width: 100%;
	z-index: 40;
	bottom: -100px;
	opacity: 0;
}
.tagline div {
	display: inline-block;
	position: relative;
}
.tagline div p {
	position: relative;
	z-index: 3;
	color: #313030;
	margin: 0;
	line-height: 1;
	font-family: diamante-extra-bold, sans-serif;
	letter-spacing: 3px;
	text-transform: uppercase;
	font-size: 46px;
	color: #313030;
}
.tagline div:after {
	content: ' ';
	display: block;
	position: absolute;
	background: #fff;
	width: 6px;
	height: 10px;
	top: 11px;
	left: 8px;
	z-index: 2;
}
.tagline .planned:after {
	background: #f48f0e;
}
.tagline .prepared:after {
	background: #f7cb13;
}
.tagline .precise:after {
	background: #c3ca00;
}
.tagline .extra {
	background: url('../img/home-tagline-extras-1.png') no-repeat 0 0;
	z-index: 1;
	position: absolute;
	top: 3px;
	left: 0;
	height: 30px;
	width: 190px;
	display: none;
}
.tagline .prepared .extra {
	background: url('../img/home-tagline-extras-2.png') no-repeat 0 0;
}
.tagline .precise .extra {
	background: url('../img/home-tagline-extras-3.png') no-repeat 0 0;
}

#cube-block {
	width: 520px;
	margin: 60px auto 0;
	position: relative;
	top: 1000px;
	opacity: 0;
}
#sidebar-p-scroller {
	width: 300px;
	float: right;
	opacity: 0;
}
#sidebar-p-scroller .block {
	position: fixed;
	top: 100px;
	z-index: 1;
}
#sidebar-p-scroller .block.stopped {
	left: 50% !important;
	position: absolute !important;
	bottom: 357px;
	top: auto;
	margin-left: 345px;
	right: auto;
}
#sidebar-p-scroller .cube {
	width: 86px;
	height: 90px;
	background: url('../img/cube-small.png') no-repeat 0 0;
	position: absolute;
}
	#sidebar-cube-1 {
		left: 0;
	}
	#sidebar-cube-2 {
		left: 43px;
		z-index: 2;
	}
	#sidebar-cube-3 {
		left: 86px;
		z-index: 3;
	}
	#sidebar-cube-4 {
		left: 86px;
		z-index: 3;
	}
	#sidebar-cube-5 {
		left: -43px;
		z-index: 2;
	}
	#sidebar-cube-6 {
		left: 43px;
		z-index: 4;
	}
	#sidebar-cube-7 {
		left: -83px;
		z-index: 4;
	}
	#sidebar-cube-8 {
		left: -43px;
		z-index: 5;
	}
	#sidebar-cube-9 {
		left: -127px;
		z-index: 5;
	}
	#sidebar-cube-10 {
		left: -170px;
		z-index: 6;
	}
	#sidebar-p-scroller .tagline div {
		display: block;
		left: -168px;
	}

.page-template-template-home-php .yellow-on-grey-block {
	position: relative;
}
.page-template-template-home-php .yellow-on-grey-block:after {
	content: ' ';
	display: block;
	width: 460px;
	height: 460px;
	background: url('../img/white-cube-bg-full.png') no-repeat 0 0;
	position: absolute;
	left: -480px;
	top: 0;
}

/* Metrics */
#home-metrics {
	position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #FA9D12;
	text-align: center;
    z-index: 10;
}

#home-metrics .metrics-data:before, #home-metrics .metrics-data:after {
	content: "";
    display: table;
    clear: both;
}

#home-metrics .metrics-data {
	display: flex;
    flex-wrap: wrap;
}

#home-metrics .column {
	width: 33.33%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
	margin-bottom: 50px;
}

#home-metrics h4 {
	margin-top:0;
	color: #FFF200;
	font-family: kulturista-web, sans-serif;
	font-weight: 600;
	font-size: 60px;
	margin-bottom: 10px;
}

#home-metrics .column:nth-child(2n) h4 {
	color: #fff;
}

#home-metrics p {
	padding-top: 10px;
	border-top: 2px solid #fff;
	color: #fff;
}

#home-metrics .arrow-down {
	border: solid #FFF200;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 20px;
    margin-bottom: 30px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

#home-metrics .desc-bottom {
	text-align: center;
    font-size: 28px;
	padding-top: 0;
	border-top: 0;
}

#home-metrics .desc-bottom span {
	display: block;
	color: #FFF200;
}

/* Project */

.page-template-template-projects-table-php #page-header {
    background: none;
}

.page-template-template-projects-table-php #page-header {
    margin: 40px 0 0 0;
}

.page-template-template-projects-table-php #page-header h2 {
    color: #837158;
}

.table-projects {
    background-color: #FFFFFF;
    padding: 15px;
    margin: 0 0 100px 0;
    border: 15px #FFF solid;
    width: 100%;
}

.table-projects th {
    text-align: left;
    padding: 15px;
    color: #383736;
}

.table-projects td {
    padding: 15px;
    font-family: 'kulturista-web', 'Helvetica', sans-serif;
    color: #828282;
}

.table-projects tr:nth-child(even) {
    background: #FFF;
}

.table-projects tr:nth-child(odd) {
    background: #F6F2EE;
}

.projects-page #content {
	padding: 0;
}
.projects-page #main {
	background: none;
}

/* download PDF button*/

#page-header.dark .download-pdf {
    position: absolute;
    right: 0;
    top: 22%;
}

#page-header.dark .download-pdf {
    margin: 0;
}
#page-header.dark .download-pdf li {
    display: inline-block;
    font-family: eigerdals, sans-serif;
    font-style: italic;
    font-weight: 700;
    background: #837158;
    margin: 0 7px;
    height: 48px;
    position: relative;
}
#page-header.dark .download-pdf li:before {
    display: block;
    position: absolute;
    left: -5px;
    content: ' ';
    width: 0;
    height: 44px;
    background: transparent;
    border-right: 5px solid #635749;
    border-top: 4px solid transparent;
    border-bottom: 0 solid transparent;
}

#page-header.dark .download-pdf li:after {
    display: block;
    position: absolute;
    left: -5px;
    bottom: -10px;
    content: ' ';
    width: 231px;
    height: 0;
    background: transparent;
    border-top: 5px solid #635749;
    border-right: 5px solid transparent;
    border-bottom: 5px solid transparent;
}
#page-header.dark .download-pdf li:hover {
    background: #8f7e65;
}
#page-header.dark .download-pdf li:hover:before {
    border-right: 5px solid #6c6052;
}
#page-header.dark .download-pdf li.active,
#page-header.dark .download-pdf li.active:hover {
    background: #f5f3f0;
}
#page-header.dark .download-pdf li.active:before {
    border-right: 5px solid #cbc9c2;
    border-top: 4px solid transparent;
    border-bottom: 0 solid transparent;
}
#page-header.dark .download-pdf a {
    color: #f5f3f0;
    text-decoration: none;
    padding: 12px 23px;
    font-size: 23px;
    display: block;
}
#page-header.dark .download-pdf li.active a {
    color: #635749;
}

.project {
	cursor: pointer;
	padding-top: 70px;
	height: 281px;
	overflow: hidden;
	-webkit-transition: background-color 300ms ease;
	-moz-transition: background-color 300ms ease;
	-o-transition: background-color 300ms ease;
	transition: background-color 300ms ease;
	position: relative;
}
	.project .wrap {

	}
	.project:first-child {
		padding-top: 75px;
	}
	.project:hover {
		background-color: #faf9f6;
	}

	.project blockquote p {
		font-size: 28px;
	}
	.project blockquote p.citation {
		font-size: 16px;
	}

#content .project ul {
	border: none;
	padding: 0;
}
#content .project li {
	line-height: 1.5;
	color: #757577;
	margin: 0 0 15px;
	font-size: 15px;
}
#content .project li strong {
	color: #787878;
	font-size: 15px;
	font-weight: 700;
	margin: 10px 0 0;
}

.project-mobile-image {
	display: none;
}

.project-images {
	float: left;
	width: 66.66%;
	padding-bottom: 70px;
	padding-left: 15px;
	padding-right: 15px;
}
.project-images .full img {
	margin-top: 35px;
}
.project .toggle {
	 /* New background: url('../img/project-plus.png') no-repeat 0 0; 
	width: 40px;
	height: 40px;
	display: block;
	position: absolute;
	right: 0;
	top: 0; */
        position: relative;
	left: 0;
	bottom: 0; 
	cursor: pointer;
}

.project .toggle.mobile {
		display: none;
	}

.project .view-project {
	background: url('../img/green-button.png') no-repeat 0 0;
	margin-top: -15px;
	cursor: pointer;
}


#pro-summary{
    max-height: 137px;
    overflow:hidden;
    text-overflow:ellipsis; 
}
.project-text {
	float: right;
	width: 33.33%;
	padding-bottom: 50px;
	padding-left: 15px;
	padding-right: 15px;
	opacity: 0.9;
	-webkit-transition: opacity 200ms ease;
	-moz-transition: opacity 200ms ease;
	-o-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
}
	.project:hover .project-text {
		opacity: 1;
	}

.project-text {
	margin-top: 55px;
}

.project .project-text {
	margin-top: 10px !important;
}

.project-text .full {
	opacity: 0;
}
.project-text p {
	font-size: 17px;
}
.project hr {
	background: url('../img/projects-hr.png') no-repeat 50% 50%;
	border: none;
	border-bottom: 1px solid #dbd8d4;
	margin: -49px 0 0;
	height: 49px;
	z-index: 10;
	bottom: 0;
	position: absolute;
	max-width: 100%;
}

.project-meta {
	margin: 35px 0;
}

.project.expanded {
	background-color: #faf9f6;
	cursor: default;
}
	.project.expanded hr {
		margin: 50px 0 0;
		max-width: 100%;
	}
	.project.expanded .toggle {
		/* background: url('../img/project-close.png') no-repeat 0 0; New*/
	}
        .project.expanded .view-project{
            display: none !important;
           
        }
        
        .project.expanded .close-project{
            display: block !important;
             bottom: 0 !important;
	    position: relative !important;
        }

.projects-page #content nav {
	padding: 45px 0 47px;
}

/* Single Project */
.single .project {
	background: #f5f3f0;
	height: auto;
}
.single .project-text .full {
	opacity: 1;
}
.single .project hr,
.single .project .toggle {
	display: none;
}


/* Contact */

#sidebar-contact p {
	line-height: 1.6;
	margin: 0 0 17px;
	font-size: 17px;
}
#sidebar-contact a {

}
#sidebar-contact strong,
p strong.box {
	background: #dcdad8;
	padding: 0 5px 2px;
	font-size: 17px;
}

/* News */

.post {
	margin: 0 0 65px;
}
.post h4 {
	margin: 3px 0 10px;
	font-size: 38px;
}
.post p a {
	text-decoration: underline;
}

.post .entry-meta {
    clear: both;
    display: block;
    color: #787878;
    font-size: 16px;
    font-style: italic;
}

.post .entry-meta-careers {
	clear: both;
	display: inline-block;
	color: #787878;
	font-size: 16px;
    text-transform: uppercase;
    padding: 5px 10px;
    font-weight: bold;
    margin: 0 0 5px 0;
}

.post .entry-meta-careers.vacant {
    color: #63bc5b;
    border: 2px #63bc5b solid;
}

.post .entry-meta-careers.filled {
    color: #f7841e;
    border: 2px #f7841e solid;
}

.post .entry-meta-careers.available {
    color: #63bc5b;
    border: 2px #63bc5b solid;
}

#content #whr_embed_hook ul {
    padding: 0;
    margin: 20px 0 20px;
    border-left: none;
}

.post:before {
	content: ' ';
	display: block;
	width: 400px;
	border-top: 1px solid #b8d611;
	margin: 0 0 65px;
}
.post:first-child:before {
	display: none;
}
.post .more-link,
.page .more-link {
	font-family: diamante-bold, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 20px;
	text-decoration: none;
}
.post .more-link:hover,
.page .more-link:hover {
	color: #f68217;
	text-decoration: none;
}

.single-post #content {
	padding-top: 60px;
}
.single-post #sidebar {
	padding-top: 136px;
}

#content .page-numbers {
	text-align: center;
	border: none;
}
	.page-numbers li,
	.nav-previous,
	.nav-next,
	.nav-all {
		display: inline-block;
		font-family: diamante-bold, sans-serif;
		font-size: 21px;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	.page-numbers a,
	.nav-previous a,
	.nav-next a,
	.nav-all a {
		padding: 4px 13px;
		min-width: 7px;
		margin: 0 1px;
		background: #dcdad8;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		color: #383836;
		height: 33px;
		-webkit-transition: background 300ms ease;
		-moz-transition: background 300ms ease;
		-o-transition: background 300ms ease;
		transition: background 300ms ease;
	}
	.page-numbers .current {
		padding: 4px 13px;
		min-width: 7px;
		background: #787878;
		color: #ece9e6;
	}
	.page-numbers .next,
	.page-numbers .prev,
	.nav-previous a,
	.nav-next a,
	.nav-all a {
		padding: 4px 13px;
		background: #837158;
		color: #ece9e6;
	}
	.page-numbers a:hover {
		background: #b8d611;
	}
	.page-numbers a.next:hover,
	.page-numbers a.prev:hover,
	.nav-previous a:hover,
	.nav-next a:hover,
	.nav-all a:hover {
		background: #f68217;
	}

	nav.pagination {
		text-align: center;
	}
	.nav-previous,
	.nav-next {
		margin-bottom: 40px;
	}


/* Sector */
.sector-page #main {
	background: none;
}
.sector-page .page-links {
	margin-bottom: 30px;
}
	.sector-page .page-links .column {
		width: 300px;
		margin-right: 52px;
		display: inline-block;
	}
		.sector-page .page-links .column:nth-child(3n) {
		margin-right: 0;
	}
.sector-page .projects {
	margin-bottom: 60px;
}
.sector-page .project:first-child {
	padding-top: 130px;
}
.sector-page .projects-heading {
	margin: 58px auto -111px;
	z-index: 10;
}
.sector-page .projects-heading a {
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 13px;
	position: relative;
	top: 10px;
	color: #aaa9a8;
	font-weight: normal;
	font-size: 21px;
	font-family: diamante-bold, sans-serif;
}
.sector-page .projects-heading a:hover {
	color: #f68217;
}

.sector-page .testimonials {
	margin: 30px 0 0;
}
.sector-page .testimonials {
	    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
	.sector-page .testimonial {
    display: flex;
    float: left;
    width: 50%;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 20px;
	}
	.sector-page .testimonial .test-image { 
    flex: 1 0 33.33%;
    padding-right: 15px;
}

	.sector-page .testimonial p {
		margin: 5px 0 10px;
	}


/* Content */


.single-author .entry-meta .byline {
	display: none;
}
#content nav {
	display: block;
}
.paged #content #nav-above,
.single #content #nav-above {
	display: block;
}
#nav-below {
	margin: 1em 0 0;
}
.page-link {
	clear: both;
	margin: 0 0 1em;
}
.page .edit-link {
	clear: both;
	display: block;
}


/* Image Attachments */
.image-attachment div.entry-meta {
	float: left;
}
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

/* Aside Posts */
.format-aside .entry-header {
	display: none;
}
.single .format-aside .entry-header {
	display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
	padding-top: 1em;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
	padding-top: 0;
}

/* Gallery Posts */
.format-gallery .gallery-thumb {
	float: left;
	margin: 0 1em 0 0;
}

/* Image Posts */
.format-image .entry-header {
	display: none;
}
.single .format-image .entry-header {
	display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
	padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
	padding-top: 0;
}


/* Images */

a img {
	border: none;
}
p img {
	margin-bottom: 0.5em; /* a small bottom margin prevents content floating under images */
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
img.alignleft {
	margin-right: 1.5em;
	margin-top: 5px;
}
img.alignright {
	margin-left: 1.5em;
	margin-top: 5px;
}
.wp-caption {
	padding: .5em;
	text-align: center;
}
.wp-caption img {
	margin: .25em;
}
.wp-caption .wp-caption-text {
	margin: .5em;
}
.gallery-caption {
}
.wp-smiley {
	margin: 0;
}



/* Comments */

article.comment {
	display: block;
}
#respond input[type=text] {
	display: block;
	width: 60%;
}
#respond textarea {
	display: block;
	margin: 0 0 1em;
	width: 80%;
}
#respond .form-allowed-tags {
	clear: both;
	width: 80%;
}
#respond .form-allowed-tags code {
	display: block;
}


/* Widgets */
.widget {
	display: block;
	background: #e8e5e1;
	padding: 30px 30px 26px;
	margin: 0 0 23px;
	border-left: 4px solid #b5b3ae;
	border-bottom: 4px solid #c9c7c3;
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.widget:after{
	content: ' ';
	display: block;
	position: absolute;
	top: 0;
	left: -4px;
	border-right: 4px solid #b5b3ae;
	border-top: 4px solid #f5f3f0;
	border-bottom: 0 solid #f5f3f0;
	z-index: 3;
}
.widget:before {
	content: ' ';
	display: block;
	position: absolute;
	bottom: -4px;
	right: 0;
	border-left: 4px solid #c9c7c3;
	border-bottom: 4px solid #f5f3f0;
	border-top: 0 solid #f5f3f0;
}
.widget:last-child {
	margin-bottom: 0;
}
.widget-title {
	color: #837158;
	font-size: 26px;
	font-weight: 500;
	line-height: 1.1;
	margin: 0 0 17px;
}
.widget p {
	margin: 5px 0 13px;
}

.widget.grey {
	background: #858585;
	border-left: 4px solid #6e6e6e;
	border-bottom: 4px solid #575753;
}
.widget.grey:after {
	border-right: 4px solid #6e6e6e;
	border-top: 4px solid #f5f3f0;
	border-bottom: 0 solid #f5f3f0;
}
.widget.grey:before {
	border-left: 4px solid #575753;
	border-bottom: 4px solid #f5f3f0;
	border-top: 0 solid #f5f3f0;
}
.widget.grey p,
.widget.grey strong {
	color: #e8e5e1;
}
.widget.grey .widget-title {
	color: #fff;
	font-family: eigerdals, sans-serif;
	line-height: 0.95;
	font-size: 31px;
	margin: 3px 0 13px;
}
widget.video {
    padding: 30px 30px 26px;
	margin: 0 0 23px;
    position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/* Forms */

input, textarea {
	-webkit-font-smoothing: antialiased;
}
#content div.wpcf7 {
	padding: 30px 0;
}
.wpcf7 p {
	margin: 5px 0 10px;
}
.wpcf7-text,
.wpcf7-textarea {
	width: 100%;
	border: 1px solid #d7d1c9;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 8px 18px 11px;
	margin: 0 0 12px;
	font-size: 20px;
	line-height: 1.4;
	color: #444;
	box-shadow: 0 0 0 #d1e84c;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.wpcf7-text:focus,
.wpcf7-textarea:focus {
	outline: none;
	border: 1px solid #b8d611;
	box-shadow: 0 0 4px #d1e84c;
}
::-webkit-input-placeholder {
   text-transform: uppercase;
   letter-spacing: 1px;
   font-size: 15px;
   line-height: 1.8;
}
:-moz-placeholder { /* Firefox 18- */
   text-transform: uppercase;
   letter-spacing: 1px;
   font-size: 15px;
   line-height: 1.8;
}
::-moz-placeholder {  /* Firefox 19+ */
   text-transform: uppercase;
   letter-spacing: 1px;
   font-size: 15px;
   line-height: 1.8;
}
:-ms-input-placeholder {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 15px;
	line-height: 1.8;
}

.wpcf7-submit {
	background: #f6d41e;
	border: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 7px 15px;
	color: #444;
	font-family: diamante-bold, sans-serif;
	font-size: 24px;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.wpcf7-submit:hover {
	background: #b8d611;
}


/* Blog */

.post img {
	border: 1px solid #c4c4c4;
	margin: 8px 0 -4px;
}


/* Vision page */

.vision-page #main {
	text-align: center;
	background: none;
}

.vision-page .vision h2, .vision-page .mission h2, .vision-page .values h2 {
	font-family: diamante-bold, sans-serif;
	text-transform: uppercase;
    text-align: center;
	letter-spacing: 9px;
	font-size: 68px;
	color: #ef9b00;
}

.vision-page h2 {
    text-align: left;
    font-family: sancoale, sans-serif;
    font-size: 62px;
    color: #383736;
    margin: 0;
    line-height: 0.95;
}

.vision-page p.large-1 {
	background: #8a8a8a;
	padding: 75px 0 100px;
}

.vision-page .vision h2 {
	color: #605c57;
	margin-top: 30px;
}
.vision-page .mission {
	padding: 30px 0 140px;
}
.vision-page .mission h2 {
	margin-bottom: -40px;
}
.vision-page .mission p {
	color: #b2a4a4;
	font-size: 34px;
	line-height: 1.4;
}
.vision-page .mission p strong {
	display: block;
	font-family: diamante-extra-bold, sans-serif;
	margin: 65px 0 -15px;
	font-size: 39px;
	background: url('../img/mission-cube.png') no-repeat 50% 50%;
	height: 72px;
	line-height: 72px;
	color: #fff;
	padding-left: 2px;
}
.vision-page .values {
	background: #3f3e3d url('../img/pattern-home-intro.png') fixed repeat 0 0;
	padding: 50px 0 50px;
}
	.vision-page .values h2 {
		margin-bottom: 30px;
	}
	.vision-page .values p {
		font-family: diamante-regular, sans-serif;
		font-size: 45px;
		color: #b2a4a4;
		background: url('../img/values-cube.png') no-repeat 50% 100%;
		padding-bottom: 60px;
	}
	.vision-page .values p:last-child {
		background: none;
	}


/* Affiliations page */

.affiliate-grid {
	margin: -15px 0 -20px;
			margin-left: -15px;
    	margin-right: -15px;
}
	.affiliate-grid a {
	width: 33.33%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 0 28px 0;
    display: block;
    float: left;
	}
	.affiliate-grid img {
		display: block;
    padding: 20px;
    background: #fff;
    border: 1px solid #d9d4cc;
	}
	.affiliate-grid a:hover img {
		border: 1px solid #bdb7ae;
	}
.affiliate-grid:before, .affiliate-grid:after {
	content: '';
	display: table;
	clear: both;
}

/* Footer */

.footer-call-to-action {
	text-align: center;
	font-size: 30px;
	line-height: 1;
	margin: 0;
	padding: 50px 0;
	background: #636563;
}
.footer-call-to-action p {
		color: #c5bcbb;
	margin-bottom: 0.5rem;
}
.footer-call-to-action a {
	font-family: diamante-bold, sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-left: 12px;
	font-size: 30px;
	color: #f6ac1f;
	text-decoration: none;
	line-height: 1.4;
}
.footer-call-to-action a:hover {
	color: #f6d41e;
}

.sector-links {
	background: url('../img/pattern-mid-grey.png') fixed repeat;
	color: #f5f3f0;
	padding: 50px 0 65px;
	margin: 0;
	z-index: 10;
	position: relative;
}
	.sector-links.brown {
		background: #837158;
	}
	.sector-links a {
		float: left;
		width: 33.33%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.sector-links h4 {
		color: #f5f3f0;
		font-size: 30px;
		margin: 0 0 5px;
	}
	.sector-links p {
		color: #dfdcd7;
		margin: 0 0 0;
		font-weight: 600;
	}
	.sector-links a:hover h4,
	.sector-links a:hover p {
		color: #f6d41e;
	}

.home .sector-links {
	background: #fff;
}

.home .sector-links h4, .home .sector-links p {
	color: #787878;
}

.home .sector-links a:hover h4, .home .sector-links a:hover p {
	color: #f6ac1f;
}


#footer {
	width: 100%;
	z-index: 10;
	position: relative;
}
#footer .footer-menu {
	background: #85735a;
    padding: 20px 0;
}

#footer ul {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}

#footer .columns > div {
	display: inline-block;
	width: 230px;
}
	#footer .columns .menu {
		margin: 0;
		list-style: none;
		padding: 0;
	}
	#footer .columns .menu > li {
		margin: 0 0 20px;
	}
	#footer .columns .menu a {
		font-weight: 700;
		font-size: 19px;
		text-decoration: none;
		color: #383836;
	}
	#footer .columns .menu .sub-menu {
		margin: 8px 0;
		list-style: none;
		padding: 0;
	}
	#footer .columns .menu .sub-menu > li {
		margin: 0 0 8px;
	}
	#footer .columns .menu .sub-menu a {
		font-weight: 500;
		font-size: 16px;
	}
	#footer .columns .menu a:hover {
		color: #f6d41e;
	}
	#footer .columns .menu a.inactive:hover {
		color: #383836;
		cursor: default;
	}

#footer .column4 {
	padding-left: 15px;
}
#footer .column4 p {
	color: #e8e5e1;
	font-size: 15px;
	margin: 0 0 13px;
	line-height: 1.55;
}
#footer .column4 a {
	color: #e8e5e1;
	text-decoration: none;
}
	#footer .column4 a:hover {
		text-decoration: underline;
	}

#footer-copyright {
    font-family: 'kulturista-web', 'Helvetica', sans-serif;
    font-weight: bold;
	color: #e8e5e1;
	font-size: 1em;
    float: left;
	margin:0;
	margin-right: 35px;
	line-height: 1.4;
}

.menu-footer-column-3-container {
    font-family: 'kulturista-web', 'Helvetica', sans-serif;
    font-weight: bold;
    font-size: 1em;
    float: left;
    color: #e8e5e1;
}

    .menu-footer-column-3-container li {
        display: inline-block;
		margin-right: 35px;
    }

    .menu-footer-column-3-container li:last-child {
		margin-right: 0;
    }

        .menu-footer-column-3-container a {
            color: white;
        }

#website-by {
    font-family: 'kulturista-web', 'Helvetica', sans-serif;
    font-weight: bold;
    font-size: 1em;
    color: #e8e5e1;
    display: inline-block;
    vertical-align: middle;
    float: right;
}

    #website-by a {
        color: #e8e5e1;
    }





/** RESET AND LAYOUT
===================================*/

.brd-sl-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
	background: #4E4D4B;
}
.brd-sl-wrapper li {
	background: #4E4D4B;
	height: 650px;
}
.brd-sl-wrapper img {
	display: block;
	margin: 0 auto;
	position: absolute;
	min-width: 100%;
	max-width: initial;
	height: auto;
}


.brd-sl-wrapper li .caption {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 100px;
}
.brd-sl-wrapper li .caption a {
	display: inline-block;
	background: #f68217;
	opacity: 0.90;
	font-size: 43px;
	padding: 8px 24px 18px;
	color: #fff;
	line-height: 1;
	box-shadow: 0 0 20px rgba(51,51,51,0.34);
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.brd-sl-wrapper li .caption a:hover {
	opacity: 1;
}

/** THEME
===================================*/

.brd-sl-wrapper .brd-sl-viewport {
	background: #4E4D4B;
}
.brd-sl-wrapper .brd-sl-viewport ul {
	margin: 0;
	padding: 0;
	display: block;
}

.brd-sl-wrapper .brd-sl-pager,
.brd-sl-wrapper .brd-sl-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.brd-sl-wrapper .brd-sl-loading {
	min-height: 50px;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.brd-sl-wrapper .brd-sl-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.brd-sl-wrapper .brd-sl-pager .brd-sl-pager-item,
.brd-sl-wrapper .brd-sl-controls-auto .brd-sl-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.brd-sl-wrapper .brd-sl-pager.brd-sl-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.brd-sl-wrapper .brd-sl-pager.brd-sl-default-pager a:hover,
.brd-sl-wrapper .brd-sl-pager.brd-sl-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */


	.brd-sl-wrapper .brd-sl-controls-direction a {
		display: block;
		width: 65px;
		height: 100px;
		margin-top: -50px;
		opacity: 0.8;
		z-index: 56;
		text-indent: -999em;
		-webkit-transition: all 400ms ease;
		-moz-transition: all 400ms ease;
		-o-transition: all 400ms ease;
		transition: all 400ms ease;
	}
	.brd-sl-wrapper .brd-sl-controls-direction .brd-sl-next {
		position: absolute;
		right: 25px;
		top: 50%;
		background-position: -65px 0;
		display: none;
	}
	.brd-sl-wrapper .brd-sl-controls-direction a:hover {
		opacity: 1;
	}
	.brd-sl-wrapper .brd-sl-controls-direction .brd-sl-prev {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

.brd-sl-wrapper .brd-sl-controls-auto {
	text-align: center;
}

.brd-sl-wrapper .brd-sl-controls-auto .brd-sl-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
}

.brd-sl-wrapper .brd-sl-controls-auto .brd-sl-start:hover,
.brd-sl-wrapper .brd-sl-controls-auto .brd-sl-start.active {
	background-position: -86px 0;
}

.brd-sl-wrapper .brd-sl-controls-auto .brd-sl-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
}

.brd-sl-wrapper .brd-sl-controls-auto .brd-sl-stop:hover,
.brd-sl-wrapper .brd-sl-controls-auto .brd-sl-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.brd-sl-wrapper .brd-sl-controls.brd-sl-has-controls-auto.brd-sl-has-pager .brd-sl-pager {
	text-align: left;
	width: 80%;
}

.brd-sl-wrapper .brd-sl-controls.brd-sl-has-controls-auto.brd-sl-has-pager .brd-sl-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE WIDGET */
.widget_dm_image_widget {
	padding: 0 !important;
}

.widget_dm_image_widget .textwidget {
	padding: 10px 30px !important;
}

.button-development-enquire {
    color: #ffffff !important;
    padding: 10px 21px 14px 20px;
    background: #f68217;
    border-left: 3px solid #d46e0f;
    border-top: 0px solid transparent;
    border-bottom: 3px solid #d46e0f;
    left: -5px;
    font-weight: 500;
}

body:not(.page-template-template-contact) .grecaptcha-badge {
	display: none;
}

@media (min-width: 768px) {
	.wrap, .nav-holder {
    	width: 750px;
	}
}

@media (min-width: 992px) {
	.wrap, .nav-holder {
    	width: 970px;
	}
}

@media (min-width: 1200px) {
	.wrap, .nav-holder {
    	width: 1170px;
	}
}

@media (max-width: 992px) {
	#sidebar-p-scroller {
		display: none;
	}
	.page-template-template-home-php #content {
		width: 100%;
	}
	
	#page-header.dark .tabs li {
		height: 40px;
	}
	
	#page-header.dark .tabs li:before {
		height: 36px;
	}
	
	#page-header.dark .tabs a {
		padding: 10px 14px;
    	font-size: 18px;
	}
	
	#footer-copyright, .menu-footer-column-3-container, #website-by {
		display: block;
		float: none;
    	margin-right: 0;
		margin-bottom: 20px;
	}
	
	#website-by { 
		margin-bottom: 0;	
	}
	#footer .footer-menu {
		text-align: center;
	}
}

@media (max-width: 768px) {
	h1 {
		font-size: 40px!important;
	}
	h2 {
		font-size: 35px!important;
		padding: 10px 0 18px;
	}
	h3 {
		font-size: 30px!important;
	}
	h4 {
		font-size: 25px!important;
	}
	h5 {
		font-size: 20px!important;
	}
	h5 {
		font-size: 18px!important;
	}
	hr {
		margin: 45px 0 30px;
		max-width: 100%;
	}
	.nav-opener {
    	display: block;
	}
	.nav-drop:not(.mobile) {
		display: none;
	}
	.nav-drop.mobile a {
		padding: 15px;
	}
	.nav-drop.mobile li {
    	display: block;
		padding: 0!important;
		background-color: transparent!important;
	}
	.nav-drop.mobile li:hover .sub-menu, .nav-drop.mobile li .sub-menu {
		display: none;
    	position: relative;
    	width: auto;
    	margin: 0;
    	padding: 0;
    	list-style: none;
	}
	.nav-drop.mobile li .sub-menu li a {
		padding: 15px 30px;
		color: #fff;
	}
	.footer-call-to-action p {
    	line-height: 1.4;
	}
	#content {
		width: 100%;
		padding: 0 0 40px;
	}
	
	#sidebar {
		padding-bottom: 40px;
	}
	
	#home-intro {
		display: none;
	}
	.sector-links a {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		margin-bottom: 40px;
	}
	.sector-links a:last-child {
		margin-bottom: 0;
	}
	.project-images, .project-text {
		width: 100%;
		float: none;
	}
	.project-images .summary {
		display: none;
	}
	.project-text {
		padding-bottom: 0;
	}
	
	.project-mobile-image {
		display: block;
	}
	
	.project .toggle {
		display: none;
	}
	
	.project .toggle.mobile {
		display: block;
	}
	
	.project .toggle.mobile .close-project {
		margin-left: auto;
    	margin-right: auto;
	}
	
	#page-header.dark h2 {
		font-size: 42px;
	}
	
	#page-header.dark .tabs {
		position: relative;
	}
	
	.wrap > #content {
		padding-right: 0;
	}
	
	.wrap > #sidebar {
		padding-left: 0;
		width: 100%;
	}
	#header {
		height: 55px!important;
	}
	.nav-opener {
    	width: 40px!important;
    	height: 25px!important;
    	margin: 14px 0 0!important;
	}
	.nav-opener:before, .nav-opener:after, .nav-opener span {
		height: 5px!important;
	}
	.nav-opener span {
		margin-top: -3px!important;
	}
	.nav-active .nav-opener {
    	margin: 12px 0 0!important;
	}
	#site-title a {
    	height: 35px!important;
    	margin: 0;
    	margin-top: 10px!important;
	}
	.brd-sl-wrapper li .caption a {
		font-size: 23px;
		padding: 15px 20px;
	}
	.brd-sl-viewport, .brd-sl-wrapper li {
		height: 350px;
	}
	.brd-sl-wrapper img {
		max-width: 610px;
	}
	div.dm-project-nav span {
		display: inline-block;
    	margin-bottom: 10px!important;
	}
	div.dm-project-nav span:last-child {
    	margin-bottom: 0!important;
	}
	.affiliate-grid {
    	margin: 0;
		margin-left: -15px;
    	margin-right: -15px;
	}
	.affiliate-grid a {
		width: 50%;
	}
	.sector-page .testimonial {
		width: 100%;
	}
	#home-metrics .column {
		width: 50%;
	}
	#home-metrics h4 {
		font-size: 40px!important;
	}
	#home-metrics .desc-bottom, .footer-call-to-action, .footer-call-to-action a {
		font-size: 24px;
	}
}